@charset "UTF-8";

/*---------------------------------------------

About Page CSS

for protrad.jp
coded by d-spica at 2019-07-27

---------------------------------------------*/


@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");
@import url("default.css");
@import url("base.css");
@import url("parts.css");

article {
	border-bottom: solid 1px #DDD;	
}

article .eyecatch {
	height: 18rem;
}

article .eyecatch p {
	background: no-repeat 50% 50% / cover;
	height: 18rem;
}

article h2 {
	display: none;
}

article > div {
	margin: 0 auto;
	padding: 2.5rem 2rem 3rem;
	max-width: 50rem;
	font-size: 0.8rem;
}

article > div::after {
	content: '';
	display: block;
	clear: both;
	height: 0;
}

section.column-text {
	float: left;
	margin-bottom: 2rem;
	width: 60%;
}

	
section.column-text h3 {
	margin-bottom: 2em;
	font-size: 1.2rem;
}

section.column-text h4 {
	margin: 2.4em 0 0.8em;
	line-height: 1.6;
	font-size: 0.9rem;
}

section.column-text p {
	margin-bottom: 1.8em;
	line-height: 1.8;
}

section.column-text dl {
	margin-bottom: 1.8em;
	line-height: 1.6;
	font-size: 0.7rem;
}

section.column-text dt {
	position: relative;
	margin-bottom: 0.8em;
	padding-left: 1em;
	font-weight: 700;
}

section.column-text dt::before {
	content: '■';
	position: absolute;
	top: 0;
	left: 0;
}

section.column-text li {
	position: relative;
	margin-bottom: 0.3em;
	padding-left: 1em;
}

section.column-text li::before {
	content: '・';
	position: absolute;
	top: 0;
	left: 0;
}


section.column-image {
	float: right;
	margin-top: 6rem;
	margin-bottom: 2rem;
	width: 30%;
	font-size: 0.7rem;
}

section.column-image li {
	margin-bottom: 1.5em;
	text-align: center;
	line-height: 1.6;
}

section.column-image li iframe {
	width: 100%;
}

section.column-image li span {
	display: block;
	margin-top: 0.5em;
	text-align: left;
}

section.column-image li span b {
	display: block;
}


section.links {
	clear: both;
	font-size: 0.7rem;
}

section.links dl.nav-site {
	display: flex;
	margin-bottom: 2rem;
	box-shadow: 0 0.15rem 0.3rem rgba(0,0,0,0.15);
	border: solid 1px #DDD;
}

section.links .nav-site dt {
	background: url("../../photos/about-bender/bn-01.jpg") no-repeat 0 100% / cover;
	width: 50%;
}

section.links .nav-site dd {
	padding: 3% 0 2%;
	width: 50%;
}

section.links .nav-site p {
	margin-bottom: 1.5em;
	text-align: center;
}

section.links .nav-site p img {
	margin-right: 4%;
	width: 30%;
	vertical-align: middle;
}

section.links .nav-site ul {
	text-align: center;
}

section.links .nav-site li {
	display: inline-block;
}

section.links .nav-site li:nth-child(n+2) {
	border-left: solid 1px #DDD;
}

section.links .nav-site li a {
	margin: 0 1em;
	display: inline-block;
	padding: 0.5em 1em;
	font-weight: 700;
	color: #96833E;
}


section.links ul.nav-pages {
	display: flex;
	justify-content: space-between;
	margin-top: 1.5rem;
	border: solid 1px #DDD;
	background: #EEE;
	padding: 1.5rem;
}

section.links .nav-pages li {
	width: 32%;
}

section.links .nav-pages li a {
	display: block;
	position: relative;
	border: solid 3px #CCC;
	background: #FFF;
	padding: 0.6em 1em;
}

section.links .nav-pages li .fa-arrow-circle-right {
	position: absolute;
	top: 0.6em;
	right: 0.6em;
	font-size: 120%;
	color: #CCC;
}



@media all and (max-width:880px) {

	article {
		border-bottom: none;
	}
	
	article > div {
		padding-bottom: 0;
	}
	
	section.column-text {
		float: none;
		width: auto;
	}
	
	section.column-image {
		float: none;
		margin-top: 0;
		width: auto;
	}
	
	section.links dl.nav-site {
		display: block;
	}

	section.links .nav-site dt {
		width: auto;
		background: url("../../photos/about-bender/bn-01.jpg") no-repeat 0 100% / cover;
		padding-bottom: 5rem;
	}

	section.links .nav-site dd {
		padding: 1em 0;
		width: auto;
	}

	section.links ul.nav-pages {
		display: block;
		margin: 1.5rem -2rem 0;
		border: none;
		padding: 1.5rem 2rem 1rem;
	}

	section.links .nav-pages li {
		margin: 0 auto 0.5rem;
		max-width: 20em;
		width: auto;
	}



}

@media all and (max-width:640px) {
	
	article > div {
		padding: 1.5rem 1rem 0;
	}

	article .eyecatch {
		height: 12rem;
	}

	article .eyecatch p {
		background: no-repeat 50% 50% / cover;
		height: 12rem;
	}

	section.links ul.nav-pages {
		margin: 1.5rem -1rem 0;
		padding: 1.5rem 1rem 1rem;
	}


}

@media all and (max-width:400px) {

	section.links .nav-site p img {
		display: block;
		margin: 0 auto 0.5em;
		width: 50%;
	}

}